@charset "UTF-8";
/* CSS Document */
#slideshowWrapper{position:relative;top:10px;left:-30px;width:630px;heigth:500px;}
#fssPrev{position:absolute;top:169px;left:-17px;background:url(arrows.png) -67px 0px;width:67px;height:143px;text-indent:-999999px;}
#fssNext{position:absolute;top:169px;left:680px;background:url(arrows.png) no-repeat;width:67px;height:143px;text-indent:-999999px;}
#fssPlayPause{position:absolute;top:30px;right:-5px;background:url(blue.png) repeat;padding:4px 0 5px 0;-moz-border-radius:5px;border-radius:5px;width:60px;text-align:center;display:block;color:#333;text-decoration:none;}

ul#slideshow{list-style:none;margin:auto;width:640px;height:490px;overflow:hidden;}
#fssList{list-style:none;width:646px;margin:auto;padding:5px 0 0 45%;}
#fssList li{display:inline;padding-right:10px;}
#fssList li a{color:#999;text-decoration:none;}
#fssList li.fssActive a{font-weight:bold;color:#333;}

.bbox {
    border: 4px solid #000; 
    border-radius: 30px; 
    background: #EEE8D0; 
    padding: 10px;  
    font-size: 110%;
	width: 610px;
	height: 450px;
	font-family: Arial, Helvetica, sans-serif;
}

